

    function activateTabPageHelp(helpLink)
    {
        activateHelp('cms_tab_help_button', helpLink);
    }

    function activateHelp(helpDiv_id, helpLink_url)
    {
        if(helpLink_url != null && helpLink_url != '' && helpLink_url != 'null')
        {
            var helpButton = document.getElementById(helpDiv_id);
            var helpLink   = document.getElementById(helpDiv_id + "_link");

            if(helpButton != null && helpLink != null)
            {
                helpButton.style.display = 'block';
                helpLink.href = helpLink_url;
            }
        }
    }


